  body 
  {
	font-family: "Comic Sans MS";
	font-size: 16px;
	font-weight:bold;
	scrollbar-face-color: #FACF4E;
	scrollbar-shadow-color: #FFFFFF;
	scrollbar-highlight-color: #FFFFFF;
	scrollbar-3dlight-color: #FFFFFF;
	scrollbar-darkshadow-color: #FFFFFF;
	scrollbar-track-color: #FFFFFF;
	scrollbar-arrow-color: #FFFFFF;
	background-attachment: scroll;
	background-repeat: repeat;
	background-position: center center;
	background-color: #FFFFFF;
  }
  hr
  {	
	color:#FACF4E;
	background-color:#FACF4E;
  }
  .spec1
  {
	font-family: "Comic Sans MS";
	font-size: 15px;
	font-weight:bold;
	color:#000000;
	background-color: #FFFFFF;
  }
    .spec3
  {
	font-family: "Times New Roman, Times, serif";
	font-size: 18px;
	font-weight:normal;
	color:black;
	background-color: #FFFFFF;
  }
  .spec4
  {
	font-family: "Times New Roman, Times, serif";
	font-size: 18px;
	font-weight:normal;
	color:silver;
	background-color: #FFFFFF;
  }
  .spec5
  {
	font-family: "Times New Roman, Times, serif";
	font-size: 18px;
	font-weight:normal;
	color:red;
	background-color: #FFFFFF;
  }
  .spec6
  {
	font-family: "Times New Roman, Times, serif";
	font-size: 18px;
	font-weight:normal;
	color:blue;
	background-color: #FFFFFF;
  }
  .spec7
  {
	font-size: 11px;
	height: 11px;
  }
  .comment
  {
	font-family: "Times New Roman, Times, serif";
	font-size: 15px;
	font-style: italic;
	color: grey;
  }
  h1 
  {
	font-size: 22px;
	font-weight:bold;
	margin-bottom:0;
	color:#000000;
  }
  h2
  {
	font-size: 20px;
	font-weight: bold;
	margin-bottom:0;
  }
  h3
  {
	font-size: 18px;
	font-weight:normal;
	margin-bottom:0;
  }
  h4
  {
	font-size:12px;
	font-weight:normal;
	margin-bottom:0;
	color:#000000;
  }
  h5
  {
	font-size: 11px;
	font-weight:normal;
	margin-bottom:0;
	color:#000000;
  }
  td
  {
	font-size: 15px;
	font-weight:bold;
  }
  a:link
  {
	font-family: "Comic Sans MS";
	font-size:10px;
	color: #000000;
  }
  a:visited
  {
	font-family: "Comic Sans MS";
	font-size:10px;
	color: #9966CC;
  }
  a.grey
  {
	text-decoration:none
	font-size:18px;
	font-weight:normal;
	margin-bottom:0;
	color: silver;
  }
.frameWhite {
//	background-color: #FFFFFF;
//	opacity: .70;
//	filter: alpha(opacity=70);
}
.flag {
	border: 1px solid #CCCCCC;
}
.rightToLeft {
	font-family: 'Comic Sans MS'; 
	text-align: right;
}
